## dates 0.4.8

=== debian/changelog ===
dates (0.4.8-3) unstable; urgency=medium

  * QA upload.
  * Remove dates-hildon package to allow hildon package removals
  * convert from cdbs to debhelper 8
  * convert from simplepatchsys to quilt

 -- Riku Voipio <riku.voipio@linaro.org>  Wed, 11 Jan 2012 13:00:33 +0200

dates (0.4.8-2) unstable; urgency=low

  * QA upload.
  * debian/patches/06_hardening-format-security.patch: Closes: #643372.
  * Fixed description-synopsis-starts-with-article.

 -- Bart Martens <bartm@debian.org>  Sun, 02 Oct 2011 12:13:19 +0200

dates (0.4.8-1.2) unstable; urgency=low

  * Orphaning.

 -- Ross Burton <ross@debian.org>  Wed, 28 Sep 2011 19:24:39 +0100

dates (0.4.8-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: undefined reference to symbol 'pango_layout_set_indent'":
    add 03_no-add-needed.patch from Ubuntu (closes: #614086).
  * Add other Ubuntu patches too (02_ubuntu_desktop_file_location.patch,
    04_eds-api-usage-fix.patch, 05_timezone_of_today.patch).
  * Fix "not installable in sid": the rebuild picks up the newer version of
    libecal (closes: #629561).

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Aug 2011 16:25:32 +0200

dates (0.4.8-1) unstable; urgency=low

  * New upstream release, acknowlege NMUs
  * Remove 02_fix-missing-includes.patch, fixed upstream.
  * Bump Standards

 -- Ross Burton <ross@debian.org>  Wed, 22 Jul 2009 21:27:46 +0100

dates (0.4.6-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS due to missing GETTEXT_PACKAGE by including <config.h> where
    needed, thanks to Elías A. M. for the patch (Closes: #527679):
     - 02_fix-missing-includes.patch
  * Set urgency to “medium” as this bug affects testing too.

 -- Cyril Brulebois <kibi@debian.org>  Sun, 19 Jul 2009 19:00:59 +0200

dates (0.4.6-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * 01_hildon-includes.patch: patch from Riku Voipio to add missing 
    hildon includes. Closes: #519633.

 -- Josselin Mouette <joss@debian.org>  Mon, 23 Mar 2009 21:00:50 +0100

dates (0.4.6-1) unstable; urgency=low

  * New upstream release.

 -- Rob Bradford <robster@debian.org>  Wed, 27 Feb 2008 12:04:28 +0000

dates (0.4.5-1) unstable; urgency=low

  [ Loic Minier ]
  
  * New upstream release.
    - Drop temporary usr/include and usr/lib exclusion hack.
  * Rework to build a Hildon flavor of the package.
    - New binary package dates-hildon; add conflicts with dates and update
      descriptions; add install files for both packages.
    - Add build hooks for configure, build, and install to add flavor /
      package specific rules and configure flags.
    - Build-dep on libhildon-1-dev (>= 0.12.0), libdbus-1-dev, libosso-dev for
      the Hildon flavor.
  * Include CDBS' utils for list-missing.

  [ Ross Burton ]
  * Update Standards Version
  * Add explicit Copyright statement to debian/copyright
  
 -- Ross Burton <ross@debian.org>  Wed, 20 Feb 2008 16:06:27 +0000

dates (0.4.4-1) unstable; urgency=low

  * New upstream release.
  * Remove old libglade build-dep
  * Remove libgtkdatesview packages

 -- Ross Burton <ross@debian.org>  Thu, 12 Jul 2007 20:56:31 +0100

dates (0.4.3-1) unstable; urgency=low

  * New upstream release.
  * Update Standards.

 -- Ross Burton <ross@debian.org>  Tue,  5 Jun 2007 09:17:18 +0100

dates (0.4.1-2) unstable; urgency=low

  * Rebuild for new EDS.

 -- Ross Burton <ross@debian.org>  Wed, 25 Apr 2007 16:25:46 +0100

dates (0.4.1-1) unstable; urgency=low

  * New upstream release.
  * Add Rob as an uploader

 -- Ross Burton <ross@debian.org>  Fri, 13 Apr 2007 14:41:31 +0100

dates (0.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Rob Bradford <rob@openedhand.com>  Thu, 12 Apr 2007 16:55:14 +0100

dates (0.3.1-1) unstable; urgency=low

  * New upstream release.

 -- Ross Burton <ross@debian.org>  Sat,  3 Feb 2007 18:27:06 +0000

dates (0.3-2) unstable; urgency=low

  * Actually install the man page.

 -- Ross Burton <ross@debian.org>  Fri,  2 Feb 2007 16:35:55 +0000

dates (0.3-1) unstable; urgency=low

  * New upstream release
    - Add man page (Closes: #402206)

 -- Ross Burton <ross@debian.org>  Fri,  2 Feb 2007 14:29:42 +0000

dates (0.2-1) unstable; urgency=low

  * New upstream release.
  * Add evolution-data-server dependency.

 -- Ross Burton <ross@debian.org>  Tue,  5 Dec 2006 11:19:31 +0000

dates (0.1-1) unstable; urgency=low

  * Initial release.

 -- Ross Burton <ross@debian.org>  Mon, 17 Jul 2006 16:34:37 +0100
