=== debian/control ===
Source: dates
Section: gnome
Maintainer: Debian QA Group <packages@qa.debian.org>
Priority: optional
Build-Depends: debhelper (>= 8), autotools-dev, intltool, libgtk2.0-dev, libgconf2-dev, libecal1.2-dev (>= 1.8), libdbus-1-dev
Standards-Version: 3.9.2
Homepage: http://www.pimlico-project.org/dates.html

Package: dates
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, evolution-data-server
Conflicts: dates-hildon
Description: calendar optimised for embedded devices
 Dates is a small, lightweight calendar.  Dates features an innovative, unified,
 zooming view and is designed for use on hand-held devices, such as the Nokia
 770 or the Sharp Zaurus series of PDAs.
 .
 This flavour is suitable for desktop systems such as GNOME; for the Hildon
 flavour of Dates, see the dates-hildon package.
